.container {
  margin-top: 20px;
}
table {
  width: 100%;
}

.mat-elevation-z8 {
  width: 100%;
}

.btseach {
    background-color: #1d6a96;
    color: snow;
    width: 200px;
    margin-left: 30px;
}